/* Captain Eon */
html, body {
  font-family: 'Raleway', 'Open Sans', 'Verdana', 'Helvetica', 'Arial', sans-serif;
  font-size: 17px;
  line-height: 1.5;
  font-weight: normal;
}


@media screen and (max-width: 840px) {
	.w3-half {
		width: 100%;
	}
}

@media screen and (min-width: 840px) {
    .w-swap {
		float: right;
    }
}

/* Posh Classes */
.p-medium {font-size: 16px}
.c-medium {font-size: 16px}

.p-col-container {
  display: table; 	/* Make the container element behave like a table */
  width: 100%; 		/* Set full-width to expand the whole page */
}

.p-col {
  display: table-cell; /* Make elements inside the container behave like table cells */
}

.h2 {
  margin-bottom:-12px;
  font-size:38px;
  font-weight:200 !important}
.h3 {
  font-size:16px;
  font-weight:300 !important}

.p-first {
  margin-top:4px !important}
.p {}

.x-vertical {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin: 0px 0px 0px 0px;
}

/* Standard Classes */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h7 a {font-weight: inherit;}
h1 {font-size: 28px}
h2 {font-size: 20px}
h3 {font-size: 20px}
h4 {font-size: 20px}
h5 {font-size: 20px}
h6 {font-size: 18px}
h7 {font-size: 18px}

h1 {
  font-family: "Helvetica", "Arial", sans-serif;
  font-weight: normal;
  text-align: left;
  line-height: 1;
  margin: 20px 0;
}

h2, h3, h5{
  font-family: "Open Sans", "Verdana", "Helvetica", "Arial", sans-serif;
  font-weight: bold;
  text-align: left;
  line-height: 1;
  margin: 20px 0;
}
h4 { 	/* Use for sidebar and common sections of the page */
  font-family: "Open Sans", "Verdana", "Helvetica", "Arial", sans-serif;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin: 20px 0;
}
h6, h7{
  font-family: "Open Sans", "Verdana", "Helvetica", "Arial", sans-serif;
  font-weight: bold;
  text-align: left;
  line-height: 1;
  margin: 20px 0;
}

hr {
  height: 0;
  border: 0;
  border-top: 1px solid #eee;
  margin: 20px 0;
}

#google {
  margin-top: 1em;
  margin-bottom: 1em;
  border: 0;
  text-align: center;
}
.google {
  margin-top: 1em;
  margin-bottom: 1em;
  border: 0;
  text-align: center;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	xpadding-bottom:48.25%;  	/* Ideal for Desktop, but depends on video aspect ratio */
	xpadding-bottom:70%;  		/* Ideal for Mobile, but depends on video aspect ratio  */
	xpadding-top:35px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* Link styles below */

p a:link, p a:visited, p a:active {
	color: navy;
	text-decoration: none;
	border-bottom: dotted;
    border-width: 1px;
}

p a:hover {
	text-decoration: none;
	border-bottom: dotted;
    border-width: 2px;
}

li a:link, li a:visited, li a:active {
	color: navy;
	text-decoration: none;
	border-bottom: dotted;
    border-width: 1px;
}

li a:hover {
	text-decoration: none;
	border-bottom: dotted;
    border-width: 2px;
}

a:link.plain , a:visited.plain, a:active.plain {
	color: black;
	text-decoration: none;
	border-bottom: none;
}

a:hover.plain {
	color: navy;
	text-decoration: none;
	background-color: transparent;
}

/* Error styles below */

msg-error {
	color: #c65848;
}

.g-recaptcha.error {
	border: solid 2px #c64848;
	padding: .2em;
	width: 19em;
}

/* Special Positioning */

.bottom-left {
  position: fixed;
  bottom: 0px;
  left: 0;
}

.bottom-right {
  position: fixed;
  bottom: 6px;
  right: 37px;
}

.alert {
  color: black;
  font-weight: bold;
  font-size: 14px;
  padding: 2px;
}
